local revision = tonumber(string.sub("$Revision: 116 $", 12, -3)) or 1
if revision > FuBar_GuildFu.revision then FuBar_GuildFu.revision = revision end

local L = AceLibrary("AceLocale-2.2"):new("FuBar_GuildFu")

L:RegisterTranslations("deDE", function() return {
	["Group"] = "Gruppe",
	["Name"] = "Name",
	["Class"] = "Klasse",
	["Level"] = "Level",
	["Zone"] = "Zone",
	["Notes"] = "Notizen",
	["Rank"] = "Rang",
	["Show"] = "Anzeigen",
	["Align"] = "Ausrichtung",
	["Color"] = "Farbe",
	["None"] = "Keine",
	["Left"] = "Links",
	["Center"] = "Mitte",
	["Right"] = "Rechts",
	["No Guild"] = "Keine Gilde",
	["Updating..."] = "Aktualisiere...",
	["You aren't in a guild."] = "Ihr seid in keiner Gilde.",
	["All guild mates offline or filtered."] = "Alle Gildenmitglieder offline oder gefiltert.",
	["Text"] = "Text",
	["Text Settings"] = "Text-Einstellungen",
	["Show Guild Name"] = "Zeige Gildenname",
	["Toggles display of the guild name"] = "Schaltet die Anzeige des Gildennamens um",
	["Show Displayed"] = "Zeige Angezeigte",
	["Toggles display of number of unfiltered guildmates"] = "Schaltet die Anzeige der Anzahl ungefilterter Gildenmitglieder um",
	["Show Online"] = "Zeige Online",
	["Toggles display of number of online guildmates"] = "Schaltet die Anzeige der Anzahl verbundener Gildenmitglieder um",
	["Show Total"] = "Zeige Gesamt",
	["Toggles display of number of total guildmates"] = "Schaltet die Anzeige der Gesamtzahl an Gildenmitglieder um",
	["Tooltip"] = "Tooltip",
	["Tooltip Settings"] = "Tooltip-Einstellungen",
	["MOTD"] = "MOTD",
	["MOTD Settings"] = "MOTD-Einstellungen",
	["Toggles display of guild MOTD"] = "Schaltet die Anzeige der Gilden-MOTD um",
	["Sort"] = "Sortierung",
	["Sets sorting"] = "Stellt die Sortierung ein",
	["Group Indicator Settings"] = "Gruppenindikator-Einstellungen",
	["Toggles display of group indicators"] = "Schaltet die Anzeige der Gruppenindikatoren um",
	["Name Column Settings"] = "Namensspalten-Einstellungen",
	["Sets color of name column"] = "Stellt die Farbe der Namensspalte ein",
	["Status"] = "Status",
	["Toggles display of status"] = "Schaltet die Anzeige des Status um",
	["Class Column Settings"] = "Klassenspalten-Einstellungen",
	["Toggles display of class column"] = "Schaltet die Anzeige der Klassenspalte um",
	["Sets alignment of class column"] = "Stellt die Ausrichtung der Klassenspalte ein",
	["Level Column Settings"] = "Levelspalten-Einstellungen",
	["Toggles display of level column"] = "Schaltet die Anzeige der Levelspalte um",
	["Sets alignment of level column"] = "Stellt die Ausrichtung der Levelspalte ein",
	["Sets color of level column"] = "Stellt die Farbe der Levelspalte ein",
	["Relative"] = "Relativ",
	["Zone Column Settings"] = "Zonenspalten-Einstellungen",
	["Toggles display of zone column"] = "Schaltet die Anzeige der Zonenspalte um",
	["Sets alignment of zone column"] = "Stellt die Ausrichtung der Zonenspalte ein",
	["Sets color of zone column"] = "Stellt die Farbe der Zonenspalte ein",
	["Faction"] = "Fraktion",
	["Notes Column Settings"] = "Notizspalten-Einstellungen",
	["Show Public"] = "Zeige \195\150ffentliche",
	["Toggles diplay of public notes"] = "Schaltet die Anzeige der \195\182ffentlichen Notiz um",
	["Show Officer"] = "Zeige Offizier",
	["Toggles display of officer notes"] = "Schaltet die Anzeige der Offiziersnotiz um",
	["Show AuldLangSyne"] = "Zeige AuldLangSyne",
	["Toggles display of AuldLangSyne notes"] = "Schaltet die Anzeige der AuldLangSyne-Notiz um",
	["Sets alignment of notes column"] = "Stellt die Ausrichtung der Notizspalte ein",
	["Rank Column Settings"] = "Rangspalten-Einstellungen",
	["Toggles display of rank column"] = "Schaltet die Anzeige der Rangspalte um",
	["Sets alignment of rank column"] = "Stellt die Ausrichtung der Rangspalte ein",
	["Filter"] = "Filter",
	["Filter Settings"] = "Filter-Einstellungen",
	["Class Filter Settings"] = "Klassenfilter-Einstellungen",
	["Death Knight"] = "Todesritter",
	["Toggles display of Death Knights"] = "Schaltet die Anzeige von Todesrittern um",
	["Druid"] = "Druide",
	["Toggles display of Druids"] = "Schaltet die Anzeige von Druiden um",
	["Hunter"] = "J\195\164ger",
	["Toggles display of Hunters"] = "Schaltet die Anzeige von J\195\164gern um",
	["Mage"] = "Magier",
	["Toggles display of Mages"] = "Schaltet die Anzeige von Magiern um",
	["Paladin"] = "Paladin",
	["Toggles display of Paladins"] = "Schaltet die Anzeige von Paladinen um",
	["Priest"] = "Priester",
	["Toggles display of Priests"] = "Schaltet die Anzeige von Priestern um",
	["Rogue"] = "Schurke",
	["Toggles display of Rogues"] = "Schaltet die Anzeige von Schurken um",
	["Shaman"] = "Schamane",
	["Toggles display of Shamans"] = "Schaltet die Anzeige von Schamanen um",
	["Warlock"] = "Hexenmeister",
	["Toggles display of Warlocks"] = "Schaltet die Anzeige von Hexenmeistern um",
	["Warrior"] = "Krieger",
	["Toggles display of Warriors"] = "Schaltet die Anzeige von Kriegern um",
	["Level Filter Settings"] = "Levelfilter-Einstellungen",
	[" 1- 9"] = " 1- 9",
	["Toggles display of level 1 to 9 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 1 bis 9 um",
	["10-19"] = "10-19",
	["Toggles display of level 10 to 19 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 10 bis 19 um",
	["20-29"] = "20-29",
	["Toggles display of level 20 to 29 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 20 bis 29 um",
	["30-39"] = "30-39",
	["Toggles display of level 30 to 39 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 30 bis 39 um",
	["40-49"] = "40-49",
	["Toggles display of level 40 to 49 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 40 bis 49 um",
	["50-59"] = "50-59",
	["Toggles display of level 50 to 59 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 50 bis 59 um",
	["60-69"] = "60-69",
	["Toggles display of level 60 to 69 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 60 bis 69 um",
	["70-79"] = "70-79",
	["Toggles display of level 70 to 79 chars"] = "Schaltet die Anzeige von Charakteren der Stufen 70 bis 79 um",
	["80"] = "80",
	["Toggles display of level 80 chars"] = "Schaltet die Anzeige von Charakteren der Stufe 80 um",
	["Zone Filter Settings"] = "Zonenfilter-Einstellungen",
	["In Battleground"] = "Auf dem Schlachtfeld",
	["Toggles display of chars in battlegrounds"] = "Schaltet die Anzeige von Charakteren auf Schlachtfeldern um",
	["In Instance"] = "In einer Instanz",
	["Toggles display of chars in instances"] = "Schaltet die Anzeige von Charakteren in Instanzen um",
	["In Open Field"] = "Im freien Feld",
	["Toggles display of chars in open field"] = "Schaltet die Anzeige von Charakteren im freien Feld um",
} end)
